/*AkrobatRegular*/
@font-face {
	font-family: "Akrobat";
	src: url("../fonts/AkrobatRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}

/*AkrobatBlack*/
@font-face {
	font-family: "Akrobat";
	src: url("../fonts/AkrobatBlack.ttf") format("truetype");
	font-style: normal;
	font-weight: 900;
}

/*AkrobatBold*/
@font-face {
	font-family: "Akrobat";
	src: url("../fonts/AkrobatBold.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
}

/*AkrobatLight*/
@font-face {
	font-family: "Akrobat";
	src: url("../fonts/AkrobatLight.ttf") format("truetype");
	font-style: normal;
	font-weight: 300;
}

/*Roboto*/
@font-face {
	font-family: "Roboto";
	src: url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}

/*RobotoBlack*/
@font-face {
	font-family: "Roboto";
	src: url("../fonts/Roboto/Roboto-Black.ttf") format("truetype");
	font-style: normal;
	font-weight: 900;
}

/*RobotoBold*/
@font-face {
	font-family: "Roboto";
	src: url("../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
}